/*******************************
RICHMOND THEME
*******************************/


.sf-menu a { 
	font-size: 16px;
	padding: 0.9em 0.7em;
}

.container-24 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
 



/******************************
menu / branding
******************************/

#region-branding {
    margin: -50px 1em 0 0;
	flex: 64%;
}

.sticky #region-branding {
    margin: 0;
    flex: 65%;
}
.sticky .logo-img {
    width: 89%;
}
#zone-menu {
    width: 100% !important;
}

/******************************
REGION CHANGES
******************************/

#region-user-first, #region-user-second { margin-top: 0px; }
 


/************************************************************
preface 
************************************************************/

#zone-preface .region img.media-element {
    width: 220px;
}

#zone-preface .region img.media-element:hover {
    width: 240px ;
}

div#region-preface-first {
    grid-column: 1 / span 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-row: 1 / span 2;
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    max-height: 600px;
    width: auto;
    margin: 0;
}

div#region-preface-forth {
    grid-column: 1 / span 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-row: 3 / span 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    width: auto;
}

div#region-preface-third {
    grid-column: 3 / span 1;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-row: 3 / span 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    width: auto;
}

div#region-preface-second {
    grid-column: 2 / span 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-row: 3 / span 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    width: auto;
}

/******************************
CONTENT 
******************************/


.front .view-congress-news .views-row {
    border-bottom: none;
    padding: 1em 2em;
    width: 100%;
    float: left;
}
 

.view-congress-issues .views-row,  .view-congress-listing-page-page-listing .views-row, .view-display-id-block_news_photos .views-row, .view-congress-press-releases .views-row {
    display: inline-block;
    width: 48%;
    padding: 0 1%;
    min-height: 500px;
    vertical-align: top;
}
/******************************
FOOTER
******************************/


#congress_district_map {
    padding-bottom: 25% !important;
}

.not-front #congress_district_map {
    padding-bottom: 40% !important;
}